Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigSubstitute

## Name

FcConfigSubstitute -- Execute substitutions

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigSubstitute`(FcConfig *config, FcPattern *p, FcMatchKindkind);`

## Description

Calls FcConfigSubstituteWithPat setting p_pat to NULL.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigSubstituteWithPat | Up | FcFontMatch